<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.*?>
<?import java.lang.*?>
<?import javafx.scene.layout.*?>
<?import javafx.scene.layout.BorderPane?>

<AnchorPane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="550.0" prefWidth="700.0" xmlns="http://javafx.com/javafx/8" xmlns:fx="http://javafx.com/fxml/1" fx:controller="co.uniquindio.address.view.ControladorNuevosProductos">
   <children>
      <Button layoutX="96.0" layoutY="458.0" mnemonicParsing="false" onMouseClicked="#agregarProducto" text="Agregar producto al Sistema" />
      <GridPane layoutX="43.0" layoutY="117.0" prefHeight="260.0" prefWidth="615.0">
         <children>
            <Label text="Nombre del producto a vender" />
            <Label text="Cantidad del producto a vender " GridPane.rowIndex="1" />
            <TextField fx:id="nombreTextField" GridPane.columnIndex="1" />
            <TextField fx:id="cantidadTextField" GridPane.columnIndex="1" GridPane.rowIndex="1" />
            <Label prefHeight="28.0" prefWidth="200.0" text="Tipo de Producto" GridPane.rowIndex="3" />
            <ComboBox fx:id="TipoComboBox" prefHeight="31.0" prefWidth="307.0" GridPane.columnIndex="1" GridPane.rowIndex="3" />
            <Label text="Categoria del producto" GridPane.rowIndex="4" />
            <Label text="Precio del Producto" GridPane.rowIndex="2" />
            <TextField fx:id="precioTextField" GridPane.columnIndex="1" GridPane.rowIndex="2" />
            <ComboBox fx:id="categoriaComboBox" prefHeight="31.0" prefWidth="310.0" GridPane.columnIndex="1" GridPane.rowIndex="4" />
            <ComboBox fx:id="comboSedes" prefHeight="31.0" prefWidth="326.0" GridPane.columnIndex="1" GridPane.rowIndex="5" />
            <Label text="Nombre Sede" GridPane.rowIndex="5" />
         </children>
         <columnConstraints>
            <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" prefWidth="100.0" />
            <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" prefWidth="100.0" />
         </columnConstraints>
         <rowConstraints>
            <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
            <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
            <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
            <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
            <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
            <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
         </rowConstraints>
      </GridPane>
      <Label layoutX="286.0" layoutY="54.0" text="Datos del producto" />
      <Button layoutX="494.0" layoutY="458.0" mnemonicParsing="false" onMouseClicked="#actuaizarSede" text="Actualizar Sede" />
   </children>
</AnchorPane>
